Error while installing Flex Instrumentation Wizard

Ranorex Spy, Recorder, and Studio.
machx2175
Posts: 1
Joined: Tue Jan 24, 2012 1:19 am

Error while installing Flex Instrumentation Wizard

Post by machx2175 » Tue Jan 24, 2012 1:34 am

Hi,

While i am trying to install Instrumentataion Wizard for Flex, i am getting the following error....

After downloading the IE debug player in Wizard, getting below error while installing,

Image

When i am trying to install manually, i am getting message as "Already latest version available"..

But when i move the Spy in flex part in website, i am not able to get the elements of the flex instead of it is pointing as whole frame.

Please do the needful!!

THanks,
Ponmurugan

User avatar
Support Team
Site Admin
Site Admin
Posts: 11709
Joined: Fri Jul 07, 2006 4:30 pm
Location: Graz, Austria

Re: Error while installing Flex Instrumentation Wizard

Post by Support Team » Tue Jan 24, 2012 10:06 am

Hi,

It seems that an instance of your Internet Explorer is open. To install the Adobe Flash Player Debug, please close all instances of IE, Firefox, Safari, Chrome and then execute the steps to instrument the Ranorex PreLoader.

Instrumentation Wizard Documentation:
http://www.ranorex.com/support/user-gui ... -flex.html

Regards,
Peter
Ranorex Team
.
Image